> Tech > Logiciel nécessaire

Logiciel nécessaire

Tech - Par iTPro - Publié le 24 juin 2010
email

Pour utiliser HATS, le logiciel suivant doit être installé sur l'iSeries :

  • OS/400 V5R1 ou V5R2 avec le dernier package correctif PTF cumulé
  • WebSphere Application Server
    • V4.0.x for iSeries
    • V4.0.x Advanced Edition/Advanced Edition Single Server for iSeries
    • V5.0.x for iSeries
    • V5.0.x Network

Deployment for
iSeries

  • Express V5.0.x for iSeries
  • IBM HTTP Server (animé par Apache)
    est recommandé

  • HATS Fix Pack 4.0.2 (APAR IC35970)
    ou supérieure est recommandé
  • Téléchargez gratuitement cette ressource

    Sécurité Office 365 : 5 erreurs à ne pas commettre

    Sécurité Office 365 : 5 erreurs à ne pas commettre

    A l’heure où les données des solutions Microsoft de Digital Workplace sont devenues indispensables au bon fonctionnement de l’entreprise, êtes-vous certain de pouvoir compter sur votre plan de sécurité des données et de sauvegarde des identités Microsoft 365, Exchange et Teams ? Découvrez les 5 erreurs à ne pas commettre et les bonnes pratiques recommandées par les Experts DIB France.

    Tech - Par iTPro - Publié le 24 juin 2010